.erjifontover15815{ font-size: 9pt; color: #ffffff; line-height: 160% ;}
.leaderfont15815{ color: #fff; font-size: 9pt ;}
.erjibackground15815{ border-bottom: #ffffff 1px solid; background-color: #b9d7a5; width: 120px; height: 26px ;}
.currentfontStyle15815{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle15815{ font-weight: bold; font-size: 10pt; color: #fff; text-decoration: none ;}
.yijifontover15815{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover15815{ border-bottom: #ffffff 1px solid; background-color: #6fb83d; width: 120px; height: 26px ;}
.ejfontstyle15815{ font-size: 9pt; color: #222222; line-height: 160% ;}
.leaderfont15816{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle15816{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(systemresourceimagesresearchseach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}
.font15818{ font-size: 9pt ;}
.fontstyle15818{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.windowstyle179896{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjifontover179886{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont179886{ color: #222222; font-size: 9pt ;}
.yijibackground179886{ border-bottom: #38770e 1px dashed ;}
.erjibackground179886{ background-color: #b9d7a5 ;}
.currentfontStyle179886{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle179886{ padding-left: 30px; color: #38770e; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover179886{ padding-left: 30px; color: #ffffff; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover179886{ background-color: #6fb83d ;}
.yijibackgroundover179886{ border-bottom: #38770e 1px solid; background-color: #44831a ;}
.ejfontstyle179886{ font-size: 9pt; color: #222222; line-height: 160% ;}
.fontstyle15858{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle15858{ color: #222222 ;}
.winstyle15858{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.clickstyle120532{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont120532{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle120532{ line-height: 150%; font-size: 10pt; text-decoration: none ;}
.columnstyle120532{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle120532{ font-size: 9pt ;}
.timestyle120532{ line-height: 150%; display: none; color: #222222; font-size: 9pt ;}
.winstyle120532{ padding: 0px;}
A.c120532 {
line-height: 150%; font-size: 10pt; text-decoration: none 
;}
A.c120532:link {
color:#222222;}
A.c120532:visited {
color:#222222;}
A.c120532:active {
color: #222222;}
A.c120532:hover {
color: #cc0000;}